[Startup]
AppName=PCI Audio Driver Setup
ProductGUID=C91ABF78-2067-4445-88B6-524CAA8560C3
CompanyName=Silicon Integrated Systems Corp.
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
[Languages]
Default=0x0009
count=9
key0=0x0804
key1=0x0404
key2=0x0009
key3=0x0021
key4=0x0011
key5=0x0012
key6=0x0019
key7=0x001e
key8=0x001f
RequireExactLangMatch=0x0804,0x0404
